Subject: sendmail on NT
From: [email-masked] (Todd Massey)

21 Dec 1998 17:53:23 -0800
Message-ID: <3.0.3.32.19981221131227.0343d1d0.cygnus.gnu-win32@appr>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Has anyone successfully setup and run sendmail.. I got the
one compiled from ftp://www.lexa.ru/pub/domestic/sos/ports/

I am getting the following error.. my assumption is that this is related
to sendmail attempting to open a socket.  I can successfully from this machine
open port 25 via telnet.. So the connection is possible.

Thanks,
Todd

C:\etc>sendmail -v massey < aliases
/etc/aliases: 1 aliases, longest 3 bytes, 7 bytes total
massey... Connecting to apprentice.surefirev.com. via relay...
cannot open SMTP client channel, fd=6: Bad file number
massey... Deferred
    /\     Todd Massey                 <[email-masked]> 
   /\//    SureFire Verification Inc.  <http://www.surefirev.com>
  /\///\   1671 Dell Ave, Campbell, CA 95008 -- 408-374-4100 x102
 _\///\/        Formerly Silicon Sorcery
  \//\/    Check out the Scuba Divers Review Site
    \/     ---->   www.scuba-divers.com 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".